/* Haupteinstellungen */
body{
  background-color:#212121;
  background-image:url(Bilder/wall.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin:0px;
}
#maindesign{
  width:1000px;
  height:auto;
  margin:auto;
  padding:0px;
}
.clear{
  clear:both;
}
/* Header */
#header{
  width:1000px;
  height:181px;
  padding:0px;
  margin:0px; 
}
#header_01{
  width:623px;
  height:181px;
  padding:0px;
  margin:0px;
  float:left;
  background-image:url(Bilder/header.jpg);
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
}
#header_02{
  width:377px;
  height:181px;
  padding:0px;
  margin:0px;
  float:left;
  background-image:url(Bilder/loginbg.jpg);
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
}
/* Navigation */
#navigation{
  width:1000px;
  height:39px;
  padding:0px;
  margin:0px;
}
#navigation ul{
  width:1000px;
  height:39px;
  margin:0px;
  padding:0px;
  list-style:none;
}
#navigation li{
  float:left;
  width:100px;
  height:39px;  
}
#navigation a{
  display:block;
  width:100px;
  outline:none;
}

#undernavi_trennung{
  width:1000px;
  height:6px;
  padding:0px;
  margin:0px;
  font-size:0px;
  background-image:url(Bilder/undernavi_trennung.jpg);
}
/* Overcontent */
#overcontent{
  width:1000px;
  height:132px;
  padding:0px;
  margin:0px;
}
#overcontent_02{
  width:664px;
  height:132px;
  padding:0px;
  margin:0px;
  float:left;
  background-image:url(Bilder/overcontent_02.jpg);
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
}
#overcontent_02_01{
  width:324px;
  height:132px;
  padding:0px;
  margin:0px;
  float:left;
}
#overcontent_02_01{
  width:340px;
  height:132px;
  padding:0px;
  margin:0px;
  float:left;
}
/* Content */
#content_total{
  width:1000px;
  height:auto;
  padding:0px;
  margin:0px;
  background-image:url(Bilder/content_background.jpg);
}
#content_left{
  width:748px;
  height:auto;
  padding:0px;
  margin:0px;
  float:left;
}
#content_right{
  width:248px;
  height:auto;
  margin:0px;
  padding:0px 1px 0px 3px;
  float:left;
}
/* Right Content */
.right_title{
  width:248px;
  height:auto;
  padding:0px;
  margin:0px;
}
.right_content{
  width:248px;
  height:auto;
  padding:0px;
  margin:0px;
}
/* Left Content */
#title_srvviewer{
  width:748px;
  height:9px;
  padding:0px;
  margin:12px 0px 12px 0px;
  background-image:url(Bilder/title_srvviewer.jpg);
  font-size:0px;
}
#title_content{
  width:748px;
  height:13px;
  padding:0px;
  margin:0px;
  background-image:url(Bilder/title_content.jpg);
  font-size:0px;
}
/* Footer */
#footer{
  width:1000px;
  height:83px;
  padding:0px;
  margin:0px;
}
#footer_01{
  width:1000px;
  height:83px;
  padding:0px;
  margin:0px;
  background-image:url(Bilder/footer_01.jpg);
  float:left;
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
}
#footer_02{
  width:80px;
  height:83px;
  padding:0px;
  margin:0px;
  float:left;
}
/* Schriften*/

.latesttopicsfont, .latesttopicsfont:visited{
font-family:Tahoma; font-weight:bold; color:#727272; font-size:11px; text-decoration:none; outline:none;
}
.latesttopicsfont:hover{
font-family:Tahoma; font-weight:bold; color:#4f4f4f; font-size:11px; text-decoration:none; outline:none;
}
.logged1{
  font-family:Tahoma;
  font-size:10px;
  color:#FFFFFF;
}
.logged2, .logged2:visited{
  font-family:Tahoma;
  font-size:10px;
  color:#FFFFFF;
  text-decoration:none;
  outline:none;
}
.logged2:hover{
  font-family:Tahoma;
  font-size:10px;
  color:#ca1301;
  text-decoration:none;
  outline:none;
}
.footerlinks, .footerlinks:visited{
  color:#FFFFFF;
  font-family:Tahoma;
  font-size:9px;
  font-weight:bold;
  text-decoration:none;
  outline:none;
}
.footerlinks:hover{
  color:#FFFFFF;
  font-family:Tahoma;
  font-size:9px;
  font-weight:bold;
  text-decoration:underline;
  outline:none;
}
.subtitle{
  background-color:#f2f2f2;
  font-size:10px;
  height:30px;
  color:#9e9e9e;
  border-bottom:1px solid #7f7f7f;
  font-family:Verdana;
  text-decoration:none;
  outline:none;
}
.subtitle a, .subtitle a:hover, .subtitle a:visited{
  background-color:#f2f2f2;
  font-size:10px;
  height:30px;
  color:#9e9e9e;
  font-family:Verdana;
  text-decoration:underlined;
  outline:none;
}
.title2{
  background-color:#FFFFFF;
  height:25px;
  padding-bottom: 4px;
  margin:0px;
  border-bottom:1px solid #f2f2f2;
  color:#777777;
  font-size:10px;
  outline:none;
  text-decoration:none;
  font-family:Verdana;
}
.title2 a{
  background-color:#FFFFFF;
  height:25px;
  padding-bottom: 4px;
  margin:0px;
  color:#777777;
  font-size:10px;
  outline:none;
  text-decoration:none;
  font-family:Verdana;
}
.title2 a:hover{
  color:#ce0000;
  font-size:10px;
  outline:none;
  text-decoration:none;
  font-family:Verdana;
  font-weight:bold;
}
.vidlink, .vidlink:visited{
line-height:18px; text-align:left; font-family:Tahoma; font-size:10px; font-weight:normal; color:#a7a7a7; text-decoration:none; outline:none;
}
.vidlink:hover{
line-height:18px; text-align:left; font-family:Tahoma; font-size:10px; font-weight:normal; color:#a80c00; text-decoration:none; outline:none;
}
.sc_headlinesfont, .sc_headlinesfont:visited{
  color:#FFFFFF; font-family:Tahoma; font-size:11px; font-weight:bold; text-decoration:none; outline:none;
}
.sc_headlinesfont:hover{
  color:#ca1301; font-family:Tahoma; font-size:11px; font-weight:bold; text-decoration:none; outline:none;
}
.teamspeak{
  float: left;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  align-content: center;
  padding: 0px 10px 0px 0px; 
  width: 220px;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 100%;
  max-width: 100%;
}